uuid: 4c28bbdd-fd3d-4b40-91fd-3d96c2126259
langcode: es
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.status
field_name: status
entity_type: media
bundle: audio
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
